[Version]
ModPrefix=HPH

[hp Deskjet D1400 series]
PreGUI,hpdjd1400series.WebReg
[hpdjd1400series.WebReg]
Wait=TRUE,INFINITE
MstRun=1
Count=2
0=ModelNumber,1,MODEL_NUMBER
1=SerialNumber,1,SERIAL_NUMBER
Application=$ProgramDir$\$SharedModPrefix$WRG.exe
RunString=-n "Deskjet D1400 series" -m "$ModelNumber$" -s "$SerialNumber$" -AP "303" -pl "DL"

[hp Deskjet D2400 series]
PreGUI,hpdjd2400series.WebReg
[hpdjd2400series.WebReg]
Wait=TRUE,INFINITE
MstRun=1
Count=2
0=ModelNumber,1,MODEL_NUMBER
1=SerialNumber,1,SERIAL_NUMBER
Application=$ProgramDir$\$SharedModPrefix$WRG.exe
RunString=-n "Deskjet D2400 series" -m "$ModelNumber$" -s "$SerialNumber$" -AP "303" -pl "DL"

[hp Deskjet D4200 series]
PreGUI,hpdjd4200series.WebReg
[hpdjd4200series.WebReg]
Wait=TRUE,INFINITE
MstRun=1
Count=2
0=ModelNumber,1,MODEL_NUMBER
1=SerialNumber,1,SERIAL_NUMBER
Application=$ProgramDir$\$SharedModPrefix$WRG.exe
RunString=-n "Deskjet D4200 series" -m "$ModelNumber$" -s "$SerialNumber$" -AP "303" -pl "DL"
